VectorLinux
July 25, 2014, 01:44:52 am *
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
News: Visit our home page for VL info. To search the old message board go to http://vectorlinux.com/forum1. The first VL forum is temporarily offline until we can find a host for it. Thanks for your patience.
 
Now powered by KnowledgeDex.
   Home   Help Search Login Register  
Please support VectorLinux!
Pages: [1]
  Print  
Author Topic: Gslapt not showing latest versions available  (Read 737 times)
sdboyd
Member
*
Posts: 38


WWW
« on: March 03, 2010, 10:26:00 pm »

I'm running VL 6.0 Standard Final with xfce4 as my desktop. Gslapt shows that xfce4 installed version AND latest version as 4.4.3, and I know that somewhere on ftp.osuosl.org there is an xfce4 4.6.1 pkg available. I have tried several times clicking on the "Update" button, and Gslapt updates, but still shows latest version of xfce4 to be 4.4.3. I'm sure there are other packages too that Gslapt isn't showing the latest versions of. How do I fix this?
Logged

Running VL 7.0 Std - Xfce4.8 on an Acer Aspire 5517 Laptop - Athlon64 X2 Dual Core L310 - 4GB RAM - 320GB HD
budulay
Packager
Vectorian
****
Posts: 568


NewComer


« Reply #1 on: March 03, 2010, 11:46:59 pm »

xfce-4.6.1 is in the testing repository. To install it you need to enable the testing repository first. You can do this either from Gslapt, or by editing the /etc/slapt-get/slapt-getrc file(just replace #DISABLED with SOURCE for http://vectorlinux.osuosl.org/veclinux-6.0/testing/).
Logged

VL6.0-Light@MSI MS-1652(AMD TurionX2 ZM-84 2300 MHZ, 4 GB RAM, 250 GB HDD, Nvidia GForce 9600M GT, GIGABYTE AirCruiser N300)
Registered Linux user #473602
SlackBuild Repository for VL7.Not much but it's a start. Join in!
sdboyd
Member
*
Posts: 38


WWW
« Reply #2 on: March 05, 2010, 09:59:48 pm »

xfce-4.6.1 is in the testing repository. To install it you need to enable the testing repository first. You can do this either from Gslapt, or by editing the /etc/slapt-get/slapt-getrc file(just replace #DISABLED with SOURCE for http://vectorlinux.osuosl.org/veclinux-6.0/testing/).

Thanks! - That worked. Actually - it was the editing of slapt-getrc that worked. I had previously added that testing directory to the "Sources"  Tab in "Preferences" of Gslapt, but I got some error message when I updated. I replaced #DISABLED with SOURCE, and all is well.
Logged

Running VL 7.0 Std - Xfce4.8 on an Acer Aspire 5517 Laptop - Athlon64 X2 Dual Core L310 - 4GB RAM - 320GB HD
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2013, Simple Machines Valid XHTML 1.0! Valid CSS!